a {
   outline: 0;
}

.chartwell
{
font-family: 'chartwellpies';	
font-size:200px;
}

.PIEsponsor
{
color:#8EC641;
}

.PIEgrant
{
color:#F1AE2E;	
}

.PIEcontrib
{
color:#D9D3A4;	
}

.PIEoperate
{
color:#54BCEB;	
}

.PIEcircle
{
color:#FDFCF9;
}

.FYtitle
{
padding-top:8px;
padding-bottom:5px;
border-top:1px solid #007A45;
border-bottom:1px solid #007A45;
margin-bottom:10px;
color:#007A45;
}

.FYsponsor
{
margin-bottom:10px;
color:#8EC641;
}

.FYgrant
{
margin-bottom:10px;
color:#F1AE2E;
}

.FYcontrib
{
margin-bottom:10px;
color:#D9D3A4;
}

.FYoperate
{
margin-bottom:10px;
color:#54BCEB;
}

.FYtotal
{
padding-top:8px;
border-top:1px solid #007A45;
color:#007A45;
float:left;	
width:100%;
}

.name
{
width:52%;padding-right:10px;float:left;margin-bottom:10px;	
}

.amount
{
width:30%;padding-right:10px;float:left;margin-bottom:10px;
}

.percent
{
width:10%;float:left;	margin-bottom:10px;
}


img#cboxPhoto{max-width:none;}


.pagetext p img{width: auto;}


.rightcol img{width: auto;}

.thumb img{width: auto; height:30px;}

.news2 img{width: auto;}

.exce
{
float:left;width:100%;
}

.thumb
{
width:100%; margin-bottom:10px;	
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	color:#7AB800;	
font-family: 'Verdana';
font-size:10px;
line-height:14px;
padding-bottom:10px;
text-transform:uppercase;
letter-spacing:.1em;
	margin: 0 0 6px 0 !important;
	padding: 0 !important;
	clear: both;
}

.aboutdrop
{
padding-top:30px;
padding-bottom:30px;
background-color:#C60C46;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
-webkit-box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
}


.whatdrop
{
padding-top:30px;
padding-bottom:30px;
background-color:#EE8422;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
-webkit-box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
}

.sponsordrop
{
padding-top:30px;
padding-bottom:30px;
background-color:#F1AE2E;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
-webkit-box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
}

.newsdrop
{
padding-top:30px;
padding-bottom:30px;
background-color:#0194D3;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
-webkit-box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
}

.involveddrop
{
padding-top:30px;
padding-bottom:30px;
background-color:#8EC641;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
-webkit-box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
box-shadow: 0px 2px 5px 1px rgba(22, 136, 87, 0.2);
}

h3
{
background-color:#F1AE2E;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
}

h4
{
background-color:#8EC641;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
}

h5
{
background-color:#C60C46;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
}

h6
{
background-color:#0194D3;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
}

.sponsorchild {
background-color:#F1AE2E;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
	color:white;
	padding: 20px;
margin-bottom:20x;
}

.sponsorchild h1{
	color:white;
}

.develop {
background-color:#8EC641;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
	color:white;
}

.develop h1{
	color:white;
}


img { -ms-interpolation-mode: bicubic; }


.logo img 
{
width:120px;
-ms-interpolation-mode: bicubic;
}


.row
{
width: 960px;
min-width: 960px;
margin: 0 auto;
overflow: hidden;
padding:0;
}

#new-royalslider-2
{
height:320px;	
}



.row .sevencol img {
width: 322px;
}

#list
{
    width: 100%;
    overflow: hidden;
    margin-bottom: -1.875em; /* 30px */
}
    .item
    {
    	background:white;
    	padding:20px;
        margin-bottom: 10px; /* 15px 30px */
        width:180px;
        margin-right:10px;
        float:left;
    }
    
        .item img
    {
width:100%;
    }

.container {
padding-left: 20px;
padding-right: 20px;
margin-left: 20px;
margin-right: 20px;
margin:0;
padding:0;
}

.containerCONTENT {
padding-left: 20px;
padding-right: 20px;
margin:0;
padding:0;
background:#EDF6EB;
}

.containerMENU {
padding-left: 20px;
padding-right: 20px;
margin:0;
padding:0;
border-top:0px dashed #D9D2A8;
border-bottom:0px dashed #D9D2A8;
background:white;
}

.containerCOUNTRY {
padding-left: 20px;
padding-right: 20px;
margin:0;
padding:0;
background:#EDF6EB;
}


.containerHOME {
padding-left: 20px;
padding-right: 20px;
margin:0;
padding:0;
background: #F8F7ED;
}



.containerFIXED {
padding-left: 20px;
padding-right: 20px;
margin:0;
padding:0;
background:white;
}



.row
{
width: 900px;	
max-width: 900px;
min-width: 900px;
margin: 0 auto;
overflow: hidden;
padding:0;
}

.row2
{
width: 900px;		
max-width: 960px;
min-width: 900px;
margin: 0 auto;
overflow: hidden;
background:#FDFCF9;padding:0px 30px 30px 30px;
}

.row3
{
width: 1020px;	
max-width: 1020px;
min-width: 960px;
margin: 0 auto;
overflow: hidden;
}



.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .slidercol {
margin-right: 12px;
float: left;
min-height: 1px;
}

.leftblock, .centreblock, .rightblock, .fullblock, .halfblock, .thirdblock {
margin-right: 12px;
float: left;
min-height: 1px;
}

.halfblock2 {
margin-right: 0px;
float: left;
min-height: 1px;
}

.row2 .leftblock {
width: 144px;
}

.row2 .centreblock {
width: 448px;
}

.row2 .thirdblock {
width: 732px;
}

.row2 .rightblock {
width: 280px;
}

.row2 .fullblock {
width: 960px;
float: left;
}

.row2 .halfblock {
width: 430px;
}

.row3 .halfblock2 {
width: 450px;
float: left;
min-height: 1px;
}

.row3 .menublock {
width: 160px;
float: left;
min-height: 1px;
margin-right: 0px;
overflow:hidden;
}

.rightblock img {
width: 280px;
height:auto;
}

.sixcol2
{
margin-right: 0px;
float: left;
min-height: 1px;	
}

.homebutton
{
width:50%;
margin-right: 0px;
float: left;
min-height: 1px;	
}

.row .onecol {
width: 215px;
}

.row .twocol {
width: 144px;
}

.row .threecol {
width: 22.5%;
}

.row .fourcol {
width: 31.25%;
}



.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 460px;
}

.row .sixcol2 {
width: 50%;
}

.row .sevencol {
width: 322px;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 720px;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.row .twelvecol2 {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
	margin:0;
	padding:0;
}

.footer
{
padding-top:30px;
color:#808080;
font-size:11px;
line-height:15px;
padding-bottom:30px;
}

.footer a:link
{
color:#808080;
text-decoration:none;
}

.footer a:hover
{
color:#666666;
text-decoration:none;
}

.footer a:visited
{
color:#808080;
text-decoration:none;
}

.aboutlist:visited
{
color:white;	
}

.aboutlist:hover
{
color:white;	
}

.aboutlink:link
{
color:#C60C46;
text-decoration:none;	
padding:10px 0px 10px 10px;
width:140px;
float:left;
}

.aboutlink:visited
{
color:#C60C46;
text-decoration:none;	
padding:10px 0px 10px 10px;
width:140px;
float:left;
}

.aboutlink:hover
{
color:#E49998;
text-decoration:none;	
background:#C60C46;
}


.whatlink:link
{
color:#FD9000;
text-decoration:none;
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.whatlink:visited
{
color:#FD9000;
text-decoration:none;
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.whatlink:hover
{
color:#F8C596;
text-decoration:none;	
background:#FD9000;
}


.sponsorachild
{
color:white;
font-family: 'HermesFB-Black';
font-size:26px;
line-height:28px;
text-transform:uppercase;
}


.sponsorlink:link
{
color:#F1AE2E;
text-decoration:none;	
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.sponsorlink:visited
{
color:#F1AE2E;
text-decoration:none;
padding:10px 0px 10px 10px;
width:140px;
float:left;		
}

.sponsorlink:hover
{
color:#F9D8A2;
text-decoration:none;
background:#F1AE2E;
}

.getinvolved
{
color:white;
font-family: 'HermesFB-Black';
font-size:26px;
line-height:28px;
text-transform:uppercase;
}

.involvedlink:link
{
color:#8EC641;
text-decoration:none;	
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.involvedlink:visited
{
color:#8EC641;
text-decoration:none;	
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.involvedlink:hover
{
color:#CCE3A9;
text-decoration:none;
background:#8EC641;	
}


.newsmedia
{
color:white;
font-family: 'HermesFB-Black';
font-size:26px;
line-height:28px;
text-transform:uppercase;
}


.newslink:link
{
color:#0194D3;
text-decoration:none;	
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.newslink:visited
{
color:#0194D3;
text-decoration:none;	
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.newslink:hover
{
color:#A4C7E9;
text-decoration:none;
background:#0194D3;
}


.contactlink:link
{
color:#6C217F;
text-decoration:none;
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.contactlink:visited
{
color:#6C217F;
text-decoration:none;
padding:10px 0px 10px 10px;
width:140px;
float:left;	
}

.contactlink:hover
{
color:#AC8EBB;
text-decoration:none;
background:#6C217F;	
}

.mainnav
{
font-family: 'Andes Book';
font-size:16px;
color:#8f9091;
font-weight:300;
}

.breadcrumbs
{
color:#7AB800;	
font-family: Verdana;
font-size:10px;
font-weight:600;
line-height:14px;
text-transform:uppercase;
letter-spacing:.1em;
border-bottom: 0px dashed #D9D2A8;
border-top: 0px dashed #D9D2A8;
margin-top:30px;
}

.newsfolio
{
color:#7AB800;	
font-family: Verdana;
font-size:10px;
line-height:14px;
font-weight:600;
padding-bottom:5px;
text-transform:uppercase;
letter-spacing:.1em;
}

.footerfolio
{
color:#4D4E53;	
font-family: Verdana;
font-weight:600;
font-size:10px;
line-height:14px;
padding-bottom:10px;
text-transform:uppercase;
letter-spacing:.1em;
font-weight:300;
}


.gf_progressbar_title
{
color:#7AB800;
font-family: Verdana;
}

.page_item2
{
font-family: Verdana;
font-size:10px;
font-weight:600;
line-height:14px;	
margin-top:10px;
margin-bottom:10px;
text-transform:uppercase;
letter-spacing:.1em;
} 

.page_item
{
font-family: Verdana;
font-size:10px;
font-weight:600;
line-height:14px;	
margin-top:5px;
text-transform:uppercase;
letter-spacing:.1em;
padding-right:30px;
} 

.leftblock li
{
font-family: Verdana;
font-weight:600;
} 

ul, li
{
margin:0;
padding:0;	
}
